<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="favicons/mstile-150x150.png?v=alQKO54mKR"/>
            <TileColor>#ec7601</TileColor>
        </tile>
    </msapplication>
</browserconfig>
